<?php

namespace helpers;

use Exception;
use objects\products_o;

class xlvask_parser_manual_ht_varmtvand extends xlvask_product_parser
{
    use xlvask_product_parser_t;

    public function __construct()
    {
        $this->setup('Manual HT varmtvand');
    }


    /**
     * @inheritDoc
     * @throws Exception
     */
    protected function parse(xlvask_wash_item $wash_item, xlvask_usage_log $xlvask_usage_log): products_o
    {
        return (new products_o())->select(68); // Manual varmt vand
    }
}